/** 预提类型-多语言 start **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_WITHHOLDINGTYPE_L')
CREATE TABLE T_ER_WITHHOLDINGTYPE_L (
    FPKID VARCHAR(64) DEFAULT ' ' NOT NULL,
    FID BIGINT DEFAULT 0 NOT NULL,
    FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
    FNAME VARCHAR(180) DEFAULT ' ' NOT NULL
);

/** 预提类型-多语言 end **/
